{
  "db_name": "SQLite",
  "query": "DELETE FROM models WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "8ea7dc65fcf46199b02175d9e6f982515744e8f85554e8eb448c7ef8afd12f4d"
}
